/* ttttt page layout framework ------------*/

div#primary {
	float: left;
	width: 72em; 
}

div#blogcontent {
}

div#extra {
	float: left;
	width: 14.5em; // 19.5
	margin: 0 0 0 1em;
	padding-left: 1.5em;
	background: transparent url("/ministry/images/site/vertical.png") 0 0 repeat-y;
}

div.postmeta, div#commentsmeta {
	float: left;
	width: 15em; /* 15 */
}

div.post, div#comments {
	float: left;
    width: 55.5em; /* 40.5  55.5 */
	padding-left: 1.5em;
	background: transparent url("/ministry/images/site/vertical.png") 0 0 repeat-y;
}

/*--- header ------------*/

p#feed {
	width: 20em;
	margin: 0;
	padding: 0.1em 0 1.1em 2.3em;
	float: left;
	background: transparent url("/ministry/images/site/subscribe.png") 0 0 no-repeat;
}


/*--- section headings ------------*/

p.archive, p.tagged, p.results {
	margin: 0;
	padding: 0.4em 0.8em 0.4em 2.5em;
	text-align: left;
	color: #fff;
	background-color: transparent;
	background-position: 0.35em 0.35em;
	background-repeat: no-repeat;
}

p.archive {
	background-image: url("/ministry/images/site/archive_off.png");
}

p.tagged {
	background-image: url("/ministry/images/site/tags_off.png");
	background-position: 0.4em 0.5em;
}

p.results {
	background-image: url("/ministry/images/site/search_off.png");
}

p.archive span.hilite, p.tagged span.hilite, p.results span.hilite {
	color: #79ff25;
}

/*--- postmeta ------------*/

div.postmeta {
	padding-bottom: 2em;
}

div.post_subject {
	 margin: 0.1em 0 0.6em 0;
    font-size: 1.6em;
    color: #fff;
    float: left;
    padding: 0 0;
}


div.subject_header {
	padding-bottom: 10px;
}

.post-num {
     float:right;
	margin: 0.2em 0.8em 0 0;
	padding: 0 0 0 0;
     font-size: 0.8em;
     text-align: right;
}

.post-num:hover {
    background: transparent url("/ministry/images/site/archive_on.png") right center no-repeat;
}


div.timestamp {
	margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: right;
}

p.timestamp {
	margin: -0.2em 0.8em 0 0;
	padding: 0 0 1.2em 0;
	background: transparent url("/ministry/images/site/archive_off.png") right center no-repeat;
	text-align: right;
}

p.timestamp:hover {
	background: transparent url("/ministry/images/site/archive_on.png") right center no-repeat;
}

span.time {
	font-size: inherit;
	color: #8a959e;
}


div#categories ul.subcategory li a.accordion {
	color: #b6bcc1;
        font-size: 1.1em;
	background: transparent url("/ministry/images/site/down_off.png") right 0.7em no-repeat;
}

div#categories ul.subcategory li a.accordion:hover, div#categories ul.subcategory li a.accordion.active {
	background: transparent url("/ministry/images/site/down_on.png") right 0.7em no-repeat;
}

div#categories ul.subcategory li a.subscribe:hover {
	font-size: 1.1em;
	background: transparent url("/ministry/images/site/subscribe_on.png") right 0.7em no-repeat;
}
div#categories ul.subcategory li a.subscribe {
	font-size: 1.1em;
	background: transparent url("/ministry/images/site/subscribe_off.png") right 0.7em no-repeat;
}

div#categories ul.subcategory li a.contact:hover {
	font-size: 1.1em;
        background: transparent url("/ministry/images/site/comment_on.png") right 0.7em no-repeat;
}
div#categories ul.subcategory li a.contact {
	font-size: 1.1em;
        background: transparent url("/ministry/images/site/comment_off.png") right 0.7em no-repeat;
}


div#categories {
	float: left;
	width: 14em;
}

div#categories p.category, div#categories p.single a {
	margin: 0;
	font-size: 1.1em;
	color: #c5e2b5;
}

div#categories p.single a {
	display: block;
	padding: 0 0 0.1em 0;
	font-size: 1.2em;
	border-bottom: 2px solid #5f676d;
}

div#categories p.single a:hover {
	color: #fff;
	text-decoration: none;
}

div#categories ul li a {
	display: block;
	padding: 0.3em 0;
	text-decoration: none;
	color: #b6bcc1;
	border-top: 1px solid #5f676d;
	outline: none;
}

div#categories ul.subcategory {
	margin: 0 0 1em 0;
	padding: 0;
	background: none;
	border-bottom: 2px solid #5f676d;
}

div#categories ul.subcategory li {
	margin: 0;
	padding: 0;
	background: none;
}

div#categories ul.subcategory li a:hover {
	color: #fff;
}

div#categories ul.sideprojects {
	margin: 0 0 1em 0;
	padding: 0;
	background: none;
	border-bottom: 2px solid #5f676d;
}

div#categories ul.links {
	margin: 0;
	padding: 0;
	background: transparent url("/ministry/images/site/opaque_10.png") 0 0 repeat;
}

div#categories ul.links li a {
	padding: 0.4em 3em;
	font-size: 1.1em;
	color: #b6bcc1;
	cursor: pointer;
}

div#commentsmeta ul li span.closed {
	background: transparent url("/ministry/images/site/comment_closed.png") 0 6px no-repeat;
}

ul.sharing, ul.sideprojects {
	background: transparent url("/ministry/images/site/opaque_10.png") 0 0 repeat;
	border: none !important;
}

ul.sharing li a, ul.sideprojects li a {
	font-size: 1.1em !important;
	padding: 4px 0 4px 50px !important;
	border-top: none !important;
	background-position: 26px 3px;
	background-color: transparent;
	background-repeat: no-repeat;
}

ul.sharing li.first {
	border-top: 1px solid #5f676d;
	padding-top: 1em;
}

ul.sharing li.last {
	padding-bottom: 1em;
}

ul.sharing li a:hover {
	text-decoration: underline;
}

ul.sideprojects li.first {
	border-top: 1px solid #5f676d;
        padding-top: 1em;
}

ul.sideprojects li.last {
        padding-bottom: 1em;
}

ul.sideprojects li a:hover {
        text-decoration: underline;
}



/*--- post ------------*/

div.post {
	overflow: hidden; /* for big ../images, urls, etc. */
}

div.full p {
	font-size: 1.0em;
}

div.post.full li {
	font-size: 0.9em;
	line-height: 1.4em;
}

div.post.full blockquote {
	font-size: 0.9em;
}

div.full {
	min-height: 18em;
}

div.post a {
	text-decoration: underline;
}

div.post h2 a:link, div.post h2 a:visited {
	color: #fff;
	text-decoration: none;
}

div.post h3 a:link, div.post h3 a:visited {
	color: #fff;
	text-decoration: none;
}
 

div.post h3  {
	margin-bottom: 10px;
    padding-bottom: 0;
}

div.tags {
	margin-bottom: 2em;
}

div.tags p {
	margin: 0;
	padding: 0.5em 0.8em 0.5em 2.5em;
	font-size: 0.8em;
	color: #8a959e;
	background: transparent url("/ministry/images/site/tags_off.png") 0.5em 0.5em no-repeat;
}

div.full div.tags p {
	padding: 0.4em 0.8em 0.4em 2.5em;
	font-size: 0.9em;
}

div.tags:hover p {
	background: transparent url("/ministry/images/site/tags_on.png") 0.5em 0.5em no-repeat;	
}

div.tags a:link, div.tags a:visited {
	text-decoration: none;
	color: #8a959e;
}

div.tags a:hover {
	text-decoration: underline;
	color: #cdd3d9;
}

/*--- extract ------------*/

div.extract h3 {
	margin-top: 0.4em;

}

div.last div.blocked {
	margin-bottom: 0;
}

/*--- comments ------------*/

div#comments h3 {
	margin: 0.7em 0 1.7em 0;
	font-size: 1.6em;
	color: #a1ff66;
}

div#comments h3.closed {
	margin: 0;
}

div#comments h3#addcomment {
	margin: 0 0 0.8em 0;
}

div#comments div.alt {
}

div#comments p.timestamp {
	float: left;
	width: 12em;
	margin: 0.3em 0 0 -17em;
	padding-right: 2.3em;
}

div.comment {
	margin-bottom: 1em;
}

div.comment a {
	text-decoration: underline;
}

div.comment cite {
	display: block;
	margin: 0 0 0.5em 0;
	color: #c5e2b5;
	font-size: 1.1em;
	font-style: normal;
}

div.comment cite a {
	/*color: #c5e2b5;
	text-decoration: underline;*/
}

/*div.self p.cite cite {
}

div.self p.cite cite a {
	background: transparent url("/favicon.png") 0 0 no-repeat;
	padding-left: 1.6em;
}*/

div.comment p.moderation {
	margin: 0 0 1.8em 1em;
	padding: 0 2em 0 1em;
	color: #fff;
	border-left: 3px solid #a1ff66;
}

div.comment p.timestamp a {
	color: #d8dfe5;
	text-decoration: none;
}

div#comments label {
	margin: 0 0 0 -12.8em;
	display: inline;
	position: relative;
}

div#comments textarea {
	width: 44em;
	height: 12em;
	margin-bottom: 0;
}

div#allowedtags {
	clear: left;
	width: 40.35em;
	margin: 0 0 1em 0;
	background: transparent url("/ministry/images/site/opaque_20.png") 0 0 repeat;
}

div#allowedtags p {
	margin-bottom: 0;
	padding: 0.3em 0.5em;
	font-size: 0.8em;
}

div#allowedtags p code {
	font-size: 1em;
	color: #b6bcc1;
}

/*--- search ------------*/

form#searchform fieldset {
	margin-bottom: 1em;
	background: transparent url("/ministry/images/site/opaque_1.png") 0 0 repeat;
}

form#searchform fieldset input {
	margin: 0;
	padding: 0.4em 0 0.3em 2.5em;
	background: transparent url("/ministry/images/site/search_off.png") 0.4em 0.4em no-repeat;
	outline: none; /* remove Safari glow */
}

form#searchform fieldset input:focus {
	background: transparent url("/ministry/images/site/search_on.png") 0.4em 0.4em no-repeat;
}

form#searchform fieldset button {
	float: right;
	text-indent: -300em;
/*	width: 6em; */
//	background-image: url("/ministry/images/site/search_button_off.png");
	background-position: center center;
	background-repeat: no-repeat;
}

div#searchbox form#searchform input {
	width: 12em;
}

div#primary form#searchform fieldset {
	width: 27em;
}

div#primary form#searchform input {
	width: 16em;
}

/*--- extra ------------*/

div#tagcloud {
	background: transparent url("/ministry/images/site/horizontal.png") 0 0 repeat-x;
	padding: 1em 0;
}

div#cloud {
	position: relative;
	font-family: "Arial", "Helvetica", "Nimbus Sans L", sans-serif;
	text-align: left;
	line-height: 1.3em;
	vertical-align: middle;
}

div#cloud a:hover {
	text-decoration: none;
	color: #a1ff66 !important;
}



ul.sidebar {
	margin: 0 0 1.5em 0;
	padding: 0;
	list-style-type: none;	
	border-bottom: 1px solid #5f676d;
}

ul.sidebar li {
	margin: 0;
	padding: 0;
	background: none;
}

ul.sidebar li a, ul.sidebar li a:visited {
	display: block;
	padding: 0.3em 0;
	text-decoration: none;
	color: #C5CBD0;
	border-top: 1px solid #5f676d;
}

ul.sidebar li a:hover {
	color: #fff;
}

div#recentcomments, div#similar {
	background: transparent url("/ministry/images/site/horizontal.png") 0 0 repeat-x;
	padding-top: 1em;
}

div#recentcomments ul {
	border: none;
}

div#recentcomments span.date {
	font-size: inherit;
	color: #8a959e;
}

div#recentcomments li.post a {
	color: #fff;
	border-top: none;
	border-bottom: 1px solid #5f676d;
}

div#recentcomments ul.comments {
	margin-bottom: 1em;
	border-bottom: 1px solid #5f676d;
}

div#recentcomments ul.comments a {
	font-size: 1.1em;
	font-weight: normal;
	border-top: 1px solid #5f676d;
	border-bottom: none;
}

div#recentcomments ul.comments a:link, div#recentcomments ul.comments a:visited {
	color: #b6bcc1;
}

div#recentcomments ul.comments a:hover {
	color: #fff;
}

div#popularity li a:visited, div#blogroll li a:visited {
	color: #8a959e;
}
